section {
  margin: 80px auto;
}

section h2 {
  color: #626262;
  text-align: center;
  line-height: 5rem;
}

#privacy {
  max-width: 1000px;
  width: 90%;
}

.page-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  line-height: 1.7rem;
  font-size: 14px;
  background: #fff;
  padding: 50px;
  margin: 50px auto;
}

.page-content h2 {
  text-align: left;
  width: 100%;
  border-bottom: 1px solid;
  font-size: 18px;
  line-height: 3rem;
  color: #84725d;
}

.page-content h3 {
  font-size: 17px;
  border-left: 5px solid rgba(134, 114, 95, 0.4);
  padding-left: 10px;
}

.page-content h4 {
  font-size: 16px;
}

@media (max-width: 768px) {
  #privacy {
    margin: 120px auto;
  }

  .page-content {
    padding: 20px;
  }
}